Subject: Re: bug#65052: 30.0.50; [PATCH] Scroll-{up, down} does not update tracking info in image-dired

From: Eli Zaretskii <[email-masked]>
Date: Sat, 12 Aug 2023 11:59:10 +0300

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 12 Aug 2023 10:56:07 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Btw, I noticed that the Date of the commit is a few months ago:
> >
> >    Date: Thu, 9 Mar 2023 14:35:31 +0100
> >
> > Is that right?  The Git log will show this as AuthorDate of the
> > commit.
> 
> Hi Eli,
> 
> Yes it was the date I worked on it for the first time.  I've just amend
> on top of it afterward.  I don't really care and I don't know if this is
> important for the Emacs log.

The date will appear in the ChangeLog which we generate from the Git
logs.  I don't know if this matters, either.

> > Also, should this bug be closed now?
> 
> Yes you could close it now.

Done, thanks.